## trisquel-gdm-theme-sugar 2.2

=== debian/changelog ===
trisquel-gdm-theme-sugar (2.2) robur; urgency=low

  * initial release for Sugar

 -- Rubén Rodríguez Pérez <ruben@trisquel.info>  Sat, 19 Sep 2009 00:11:46 +0200
