=== debian/control ===
Source: trisquel-gdm-theme-sugar
Section: trisquel
Priority: optional
Maintainer: Rubén Rodríguez <ruben@trisquel.info>
Build-Depends-Indep: debhelper
Standards-Version: 3.5.9.0

Package: trisquel-gdm-theme-sugar
Architecture: all
Priority: optional
Provides: trisquel-gdm-theme
Replaces: trisquel-gdm-theme, trisquel-gdm-theme-green, trisquel-gdm-theme-grey, trisquel-gdm-theme-blue, trisquel-desktop-common-data
Description: Sugar gdm theme for Trisquel.
 A sweet GDM theme for Trisquel.
 .
